package controllers

import (
	"github.com/fiskerinc/cloud-services/pkg/health"
	"github.com/fiskerinc/cloud-services/pkg/logger"
)

func HealthCheck() {
	server := health.HealthCheckServer{}
	err := server.Serve([]health.Config{})

	if err != nil {
		logger.Error().Err(err).Send()
	}
}
